Subject: Trainer Candidate - Uday Gupta
From: Uday Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 13:17:58 -0500

| | Tech Support Test

Name | Uday Gupta
E-mail | [email-masked]
Phone Number | (+91) 9818969861
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OYO Hotels and Homes Private Limited | Stock Manager | | 33000
Previous Employer 1 | BDO India LLP | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 Days

Please briefly describe your work experience specifically in training?

I am Managing Operations for a portfolio of around 200 properties or 3 clusters of Delhi NCR. Looking after the Hotel Reconciliations and disputes , Assisting Hotel partners to maximize there revenue and ensuring guest experience and smooth checkin checkouts.
My current role also involves resolving escalation tickets raised by the partners on freshdesk.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Not able to recall as of now, I face difficult to handle clients on a daily basis raising reconciliation disputes or other operational issues but try to resolve the issue as early as possible to ensure that guest experience should not be hampered.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service can be defined as barely satisfying the customer needs but fulfilling customer expectations in an efficient and proactive manner. Keeping them loyal to the brand will be called great customer service.
What according to you makes you a good candidate for this position? | I bring all of my skills,interests, academic knowledge and life experience to the company and attitude to take up different roles and responsibilities as and when required.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |